html, body {
	height: 100%;
    width: 100%;
    background-color: #000;
}
.body-1 {
    margin: 0px;
    text-align: center;
    background-image: url("../images/bg-1.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100% auto;
}
.body-2 {
    margin: 0px;
    text-align: center;
    background-image: url("../images/bg-2.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100% auto;
}
.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #fff;
    z-index: 101;
}
.preloader span {
    color: #000;
    font-size: 3vh;
    top: 40%;
    left: 50%;
    width: 10vh;
    margin-left: -5vh;
    position: absolute;
    font-family: 'ITCLubalinGraphW01-Demi';
}
.container {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    display: none;
}
.container-2 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
}
.logo-1 {
    position: absolute;
    top: 10.64vw;
    left: 50%;
    margin-left: -45.7vw;
    z-index: 2;
    width: 28.2vw;
}
.logo-1b {
    position: absolute;
    top: 12.9vw;
    left: 50%;
    margin-left: -45.7vw;
    z-index: 2;
    width: 28.4vw;
}
.logo-2 {
    position: absolute;
    top: 5.5vw;
    left: 50%;
    margin-left: -39.7vw;
    z-index: 2;
    width: 17vw;
}
.logo-2b {
    position: absolute;
    top: 8.15vw;
    left: 50%;
    margin-left: -39.7vw;
    z-index: 2;
    width: 16.3vw;
}
.logo-3 {
    position: absolute;
    top: 35.44vw;
    left: 50%;
    margin-left: -38.4vw;
    z-index: 2;
    width: 14.44vw;
}
.logo-3b {
    position: absolute;
    top: 39vw;
    left: 50%;
    margin-left: -38.6vw;
    z-index: 2;
    width: 14.75vw;
}
.apresenta {
    position: absolute;
    top: 16vh;
    left: 50%;
    margin-left: -89vh;
    z-index: 2;
    width: 39.934vh;
    display: none;
}
.apresentab {
    position: absolute;
    top: 18vh;
    left: 50%;
    margin-left: -79vh;
    z-index: 2;
    width: 39.934vh;
    display: none;
}
.formbg {
    position: absolute;
    top: 18.16vh;
    left: 50%;
    margin-left: 38vh;
    z-index: 2;
    width: 55.29vh;
    display: none;
}
.formbgb {
    position: absolute;
    top: 21vh;
    left: 50%;
    margin-left: -23vh;
    z-index: 2;
    width: 48vh;
    display: none;
}
.formbgb2 {
    position: absolute;
    top: 6.8vw;
    left: 50%;
    margin-left: -11vw;
    z-index: 2;
    width: 23.793vw;
}
.camion {
    position: absolute;
    top: 13vh;
    left: 50%;
    margin-left: 45vh;
    z-index: 2;
    width: 16.997vh;
    display: none;
}
.camionb {
    position: absolute;
    top: 8vw;
    left: 50%;
    margin-left: -8.3vw;
    z-index: 2;
    width: 7.7vw;
    display: none;
}
.cohete {
    position: absolute;
    top: 77.4vh;
    left: 50%;
    margin-left: 88vh;
    z-index: 2;
    width: 15.842vh;
    display: none;
}

.texto {
    position: absolute;
    top: 27vh;
    left: 50%;
    margin-left: -31vh;
    z-index: 2;
    width: 32.4vh;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    text-align: left;
    display: none;
}
.texto-1 {
    color: #EC118C;
    font-size: 3vh;
    margin-bottom: 2vh;
}
.texto-2 {
    color: #000;
    font-size: 2.8vh;
}
.steps {
    position: absolute;
    top: 11vw;
    left: 50%;
    margin-left: 19.48vw;
    z-index: 2;
    width: 19.62vw;
}
.stepsb {
    position: absolute;
    top: 8.6vw;
    left: 50%;
    margin-left: 23.5vw;
    z-index: 2;
    width: 19.62vw;
}

.title {
    position: absolute;
    top: 0.35vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    line-height: 1.8vw;
    font-size: 1.5vw;
    text-align: center;
    color: #00AEEF;
}
.title-2 {
    position: absolute;
    top: 4vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
    font-size: 1vw;
    text-align: center;
    color: #606060;
}
.title-3 {
    position: absolute;
    top: 5.5vw;
    left: 50%;
    margin-left: -22vh;
    width: 44vh;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-size: 0.95vw;
    font-weight: bold;
    text-align: center;
    color: #00AEEF;
}
.input-title {
    position: absolute;
    top: 9.8vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-size: 1.3vw;
    font-weight: bold;
    text-align: center;
}
.input-item {
    position: absolute;
    top: 11.7vw;
    left: 50%;
    margin-left: -9.8vw;
    width: 20vw;
    height: 2.1vw;
    border: solid 1px black;
    padding-top: 0.54vw;
}
#file {
    display: none;
}
.selectfile {
    position: absolute;
    top: 0.48vw;
    left: 50%;
    margin-left: 2.9vw;
    cursor: pointer;
    width: 6.52vw;
}
.fileselected {
    position: absolute;
    top: 0.67vw;
    left: 50%;
    margin-left: -9.4vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
    font-size: 0.9vw;
    color: #606060;
    width: 11vw;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: left;
}
.file-types {
    position: absolute;
    top: 14.6vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
    font-size: 0.8vw;
    font-style: italic;
    color: #606060;
}
.file-types-invalid {
    position: absolute;
    top: 17vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
    font-size: 0.8vw;
    color: #ff0000;
    display: none;
}
.next-btn {
    position: absolute;
    top: 19.5vw;
    left: 50%;
    margin-left: -5.93vw;
    width: 11.86vw;
    cursor: pointer;
}
.terms {
    position: absolute;
    top: 24.7vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    color: #000;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
    font-size: 0.9vw;
    font-weight: bold;
}
.terms a, .policy a, .parent-policy a{
    color: #EC118C;
}
.step-2, .step-3, .step-3-adult, .step-apro, .step-repr {
    display: none;
}
#day {
    position: absolute;
    top: 11.7vw;
    left: 50%;
    margin-left: -9.7vw;
    width: 5.8vw;
    height: 2.57vw;
    border: solid 1px black;
    padding-left: 0.55vw;
    font-size: 1.3vw;
    font-family: 'AvenirNextRoundedW01-De_1075568';
}
#month {
    position: absolute;
    top: 11.7vw;
    left: 50%;
    margin-left: -3.6vw;
    width: 5.8vw;
    height: 2.57vw;
    border: solid 1px black;
    padding-left: 0.55vw;
    font-size: 1.3vw;
    font-family: 'AvenirNextRoundedW01-De_1075568';
}
#year {
    position: absolute;
    top: 11.7vw;
    left: 50%;
    margin-left: 2.57vw;
    width: 7.3vw;
    height: 2.57vw;
    border: solid 1px black;
    padding-left: 0.55vw;
    font-size: 1.3vw;
    font-family: 'AvenirNextRoundedW01-De_1075568';
}
.message-1 {
    position: absolute;
    top: 6.8vw;
    left: 50%;
    margin-left: -10.5vw;
    width: 21.304vw;
    height: 7.959vw;
    padding-top: 0.55vw;
}
.input-email {
    position: absolute;
    top: 15.8vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    height: 2.2vw;
    border: solid 1px black;
    padding-left: 0.6vw;
    font-size: 1.08vw;
    font-family: 'AvenirNextRoundedW01-De_1075568';
}
.step-end {
    position: absolute;
    top: 11.1vw;
    left: 50%;
    margin-left: 19.4vw;
    z-index: 2;
    width: 20vw;
    display: none;
}
.step-end .title {
    position: absolute;
    top: 2vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    line-height: 1.5vw;
    text-transform: uppercase;
    font-size: 1.5vw;
    text-align: center;
    color: #00AEEF;
}
.message-2 {
    position: absolute;
    top: 3.8vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    line-height: 1.6vw;
    font-size: 1.1vw;
    text-align: center;
    color: #000;
}
.message-2 span {
    color: #EC118C;
}
.input-surname-title {
    position: absolute;
    top: 8vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-size: 1.3vw;
    font-weight: bold;
    text-align: center;
}
.input-surname {
    position: absolute;
    top: 9.8vw;
    left: 50%;
    margin-left: -10.2vw;
    width: 20vw;
    height: 2.3vw;
    border: solid 1px black;
    padding-left: 0.6vw;
    font-size: 1.1vw;
    font-family: 'AvenirNextRoundedW01-De_1075568';
}
.policy {
    position: absolute;
    top: 13.6vw;
    left: 50%;
    text-align: left;
    margin-left: -8vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
    font-size: 0.8vw;
}
#policy {
    position: absolute;
    top: 13.6vw;
    left: 50%;
    margin-left: -9.7vw;
}
.allowuse {
    position: absolute;
    top: 16vw;
    left: 50%;
    margin-left: -8vw;
    text-align: left;
    font-size: 0.8vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
}
#allowuse {
    position: absolute;
    top: 16vw;
    left: 50%;
    margin-left: -9.7vw;
}
.step-end-adult {
    position: absolute;
    top: 11.1vw;
    left: 50%;
    margin-left: 19.4vw;
    z-index: 2;
    width: 20vw;
    display: none;
}
.step-end-adult .title {
    position: absolute;
    top: 2.04vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    line-height: 1.7vw;
    text-transform: uppercase;
    font-size: 1.5vw;
    text-align: center;
    color: #EC118C;
}
.message-3 {
    position: absolute;
    top: 5.5vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    line-height: 1.7vw;
    font-size: 1.1vw;
    text-align: center;
    color: #000;
}
.message-3 span {
    color: #606060;
}
.parent-title {
    position: absolute;
    top: 0vw;
    left: 50%;
    margin-left: -43.4vw;
    width: 22vw;
    text-transform: uppercase;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    line-height: 1.4vw;
    font-size: 1vw;
    text-align: center;
    color: #00AEEF;
}
.parent-title-2 {
    position: absolute;
    top: 5.6vw;
    left: 50%;
    margin-left: -42.5vw;
    width: 20vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
    font-size: 0.9vw;
    text-align: center;
    color: #606060;
}

.parent-input-surname-title {
    position: absolute;
    top: 22.8vw;
    left: 50%;
    margin-left: -42.4vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-size: 1.4vw;
    font-weight: bold;
    text-align: center;
}
.parent-input-surname {
    position: absolute;
    top: 24.8vw;
    left: 50%;
    margin-left: -42.2vw;
    width: 19vw;
    height: 2.2vw;
    border: solid 1px black;
    padding-left: 0.6vw;
    font-size: 1.2vw;
    font-family: 'AvenirNextRoundedW01-De_1075568';
}
.parent-policy {
    position: absolute;
    top: 28.1vw;
    width: 20vw;
    left: 50%;
    text-align: left;
    margin-left: -40.7vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
    font-size: 0.8vw;
}
#parent-policy {
    position: absolute;
    top: 28.1vw;
    left: 50%;
    margin-left: -42.1vw;
}
.parent-allowuse {
    position: absolute;
    top: 18.3vw;
    left: 50%;
    margin-left: -40.7vw;
    text-align: left;
    width: 19vw;
    font-size: 0.8vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
}
#parent-allowuse {
    position: absolute;
    top: 18.3vw;
    left: 50%;
    margin-left: -42.1vw;
}
.parent-responsable {
    position: absolute;
    top: 21.5vw;
    left: 50%;
    margin-left: -40.7vw;
    text-align: left;
    width: 19vw;
    font-size: 0.8vw;
    font-family: 'AvenirNextRoundedW01-Bo_1075574';
}
#parent-responsable {
    position: absolute;
    top: 21.3vw;
    left: 50%;
    margin-left: -42.1vw;
}
.repr-btn {
    position: absolute;
    top: 30.4vw;
    left: 50%;
    margin-left: -42.4vw;
    width: 10vw;
    cursor: pointer;
}
.apro-btn {
    position: absolute;
    top: 30.4vw;
    left: 50%;
    margin-left: -32.2vw;
    width: 10vw;
    cursor: pointer;
}
.step-apro, .step-repr {
    position: absolute;
    top: 12.5vw;
    left: 50%;
    margin-left: -9vw;
    z-index: 2;
    width: 19.62vw;
    display: none;
}
.step-apro .title, .step-repr .title {
    position: absolute;
    top: 4vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    line-height: 1.9vw;
    text-transform: uppercase;
    font-size: 1.6vw;
    text-align: center;
    color: #EC118C;
}
.message-4 {
    position: absolute;
    top: 7.5vw;
    left: 50%;
    margin-left: -10vw;
    width: 20vw;
    font-family: 'ITCLubalinGraphW01-Demi';
    font-weight: bold;
    line-height: 1.9vw;
    font-size: 1.1vw;
    text-align: center;
    color: #000;
}
.message-4 span {
    color: #606060;
}

.loading {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    position: absolute;
    top: 21.4vw;
    left: 50%;
    margin-left: 6vw;
    display: none;
}
.loading div {
    width: 0.8vw;
    height: 0.8vw;
    margin: 0.5vw 0.1vw;
    background: #00aeef;
    border-radius: 50%;
    -webkit-animation: 0.9s bounce infinite alternate;
            animation: 0.9s bounce infinite alternate;
}
.loading div:nth-child(2) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.loading div:nth-child(3) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

@-webkit-keyframes bounce {
  to {
    opacity: 0.3;
    -webkit-transform: translate3d(0, -0.8vw, 0);
            transform: translate3d(0, -0.8vw, 0);
  }
}

@keyframes bounce {
  to {
    opacity: 0.3;
    -webkit-transform: translate3d(0, -0.8vw, 0);
            transform: translate3d(0, -0.8vw, 0);
  }
}

@media screen and (max-width: 1200px) {
    body {
        background-size: auto 100%;
    }
}

@media screen and (max-width: 800px) {
    body {
        background-size: 100% auto !important;
    }
    .body-1 {
        min-height: 232vw;
        background-image: url(../images/bg-4.png) !important;
    }
    .body-2 {
        min-height: 252vw;
        background-image: url(../images/bg-3.png) !important;
    }
    .logo-1 {
        top: 18vw;
        margin-left: -26vw;
        width: 52vw;
    }
    .logo-2 {
        top: 7.2vw;
        margin-left: -28.5vw;
        width: 59vw;
    }
    .apresenta {
        top: 13vw;
        margin-left: -30vw;
        width: 60vw;
    }
    .logo-3 {
        top: 208vw;
        margin-left: -22vw;
        width: 48vw;
    }
    .logo-1b {
        top: 18.4vw;
        margin-left: -28vw;
        width: 52vw;
        display: inline;
    }
    .logo-2b {
        top: 7.7vw;
        margin-left: -30vw;
        width: 60vw;
        display: inline;
    }
    .apresentab {
        top: 17vw;
        margin-left: -30vw;
        width: 60vw;
    }
    .logo-3b {
        top: 224vw;
        margin-left: -23vw;
        width: 49vw;
        display: inline;
    }
    .texto {
        top: 68vw;
        margin-left: -40vw;
        width: 80vw;
        text-align: center;
    }
    .texto-1 {
        font-size: 4vw;
        margin-bottom: 0vw;
    }
    .texto-2 {
        font-size: 2.8vw;
    }
    .formbg {
        top: 96vw;
        margin-left: -40vw;
        width: 78vw;
    }
    .formbgb {
        top: 96vw;
        margin-left: -40vw;
        width: 78vw;
    }
    .formbgb2 {
        top: 96vw;
        margin-left: -39vw;
        width: 78vw;
    }
    .camion {
        top: 92vw;
        margin-left: -34vw;
        width: 20vw;
    }
    .camionb {
        top: 89vw;
        margin-left: -31vw;
        width: 20vw;
    }
    .cohete {
        top: 83.3vh;
        margin-left: 32vw;
        width: 20vw;
    }
    .steps {
        top: 110vw;
        margin-left: -40vw;
        width: 80vw;
    }
    .stepsb {
        top: 100vw;
        margin-left: -40vw;
        width: 80vw;
    }
    .title {
        top: 4vw;
        margin-left: -35vw;
        width: 70vw;
        line-height: 6vw;
        font-size: 5vw;
    }
    .title-2 {
        top: 16.5vw;
        margin-left: -35vw;
        font-weight: bold;
        width: 70vw;
        font-size: 3vw;
    }
    .parent-title {
        top: 4vw;
        margin-left: -35vw;
        width: 70vw;
        line-height: 4.5vw;
        font-size: 3.3vw;
    }
    .parent-title-2 {
        top: 21.8vw;
        margin-left: -35vw;
        width: 70vw;
        font-size: 3vw;
    }
    .title-3 {
        top: 21vw;
        margin-left: -20vw;
        width: 40vw;
        font-size: 3vw;
    }
    .input-title {
        top: 37vw;
        margin-left: -30vw;
        width: 60vw;
        font-size: 4.1vw;
    }
    .input-item {
        top: 42.5vw;
        margin-left: -32vw;
        width: 64vw;
        height: 5vw;
        overflow: hidden;
        padding-top: 2vw;
        padding-bottom: 1.5vw;
    }
    .file-types {
        top: 52.6vw;
        margin-left: -40vw;
        width: 80vw;
        font-size: 2.5vw;
    }
    .file-types-invalid {
        top: 54vw;
        margin-left: -40vw;
        width: 80vw;
        font-size: 3vw;
    }
    .next-btn {
        top: 66vw;
        margin-left: -20vw;
        width: 40vw;
    }
    .terms {
        top: 84vw;
        margin-left: -40vw;
        width: 80vw;
        font-size: 3vw;
    }
    #day {
        top: 42.5vw;
        margin-left: -32vw;
        width: 20vw;
        height: 10vw;
        padding-left: 1vw;
        font-size: 3.6vw;
    }
    #month {
        top: 42.5vw;
        margin-left: -10vw;
        width: 20vw;
        height: 10vw;
        padding-left: 1vw;
        font-size: 3.6vw;
    }
    #year {
        top: 42.5vw;
        margin-left: 12vw;
        width: 22vw;
        height: 10vw;
        padding-left: 1vw;
        font-size: 3.6vw;
    }
    .input-surname-title {
        top: 29vw;
        margin-left: -40vw;
        width: 80vw;
        font-size: 4vw;
    }
    .input-surname {
        top: 35vw;
        margin-left: -31vw;
        width: 60vw;
        height: 8vw;
        padding-left: 2vw;
        font-size: 4vw;
    }
    #policy {
        top: 47vw;
        left: 50%;
        margin-left: -31vw;
    }
    .policy {
        top: 48vw;
        margin-left: -27vw;
        font-size: 2.6vw;
        width: 53vw;
    }
    #allowuse {
        top: 57vw;
        left: 50%;
        margin-left: -31vw;
    }
    .allowuse {
        top: 57.5vw;
        width: 60vw;
        margin-left: -27vw;
        font-size: 2.6vw;
    }
    #parent-policy {
        top: 88vw;
        left: 50%;
        margin-left: -30vw;
    }
    .parent-policy {
        top: 89vw;
        margin-left: -25vw;
        font-size: 2.8vw;
        width: 56vw;
    }
    #parent-allowuse {
        top: 58vw;
        left: 50%;
        margin-left: -31vw;
    }
    .parent-allowuse {
        top: 58vw;
        width: 60vw;
        margin-left: -25vw;
        font-size: 2.8vw;
    }
    #parent-responsable {
        top: 69vw;
        left: 50%;
        margin-left: -31vw;
    }
    .parent-responsable {
        top: 69.5vw;
        width: 60vw;
        margin-left: -25vw;
        font-size: 2.8vw;
    }
    .step-end-adult {
        top: 115vw;
        margin-left: -40vw;
        width: 80vw;
    }
    .step-end-adult .title {
        top: 10vw;
        margin-left: -25vw;
        width: 50vw;
        line-height: 4.8vw;
        font-size: 4.7vw;
    }
    .message-3 {
        top: 22vw;
        margin-left: -35vw;
        width: 70vw;
        line-height: 5vw;
        font-size: 3.9vw;
    }
    .message-1 {
        top: 26.5vw;
        margin-left: -34vw;
        width: 68vw;
        height: 24vw;
    }
    .input-email {
        top: 54vw;
        margin-left: -31.5vw;
        width: 60vw;
        height: 7vw;
        padding-left: 2vw;
        font-size: 3vw;
    }
    .step-end {
        top: 111vw;
        margin-left: -40vw;
        width: 80vw;
    }
    .step-end .title {
        top: 10vw;
        margin-left: -40vw;
        width: 80vw;
        line-height: 5vw;
        font-size: 4.5vw;
    }
    .message-2 {
        top: 17vw;
        margin-left: -30vw;
        width: 60vw;
        line-height: 5vw;
        font-size: 3.3vw;
    }
    .parent-input-surname-title {
        top: 72vw;
        margin-left: -35vw;
        width: 70vw;
        font-size: 4vw;
    }
    .parent-input-surname {
        top: 76.8vw;
        margin-left: -30vw;
        width: 60vw;
        height: 6.5vw;
        padding-left: 2vw;
        font-size: 4vw;
    }
    .apro-btn {
        top: 102.5vw;
        margin-left: 0vw;
        width: 33vw;
    }
    .repr-btn {
        top: 102.5vw;
        margin-left: -33vw;
        width: 33vw;
    }
    .step-apro, .step-repr {
        top: 102vw;
        margin-left: -30vw;
        width: 60vw;
    }
    .step-apro .title, .step-repr .title {
        top: 20vw;
        margin-left: -35vw;
        width: 70vw;
        line-height: 6vw;
        font-size: 5vw;
    }
    .message-4 {
        top: 33vw;
        margin-left: -34vw;
        width: 68vw;
        line-height: 6vw;
        font-size: 3.7vw;
    }
    .selectfile {
        top: 1.4vw;
        margin-left: 7.5vw;
        width: 23vw;
    }
    .fileselected {
        top: 2.7vw;
        margin-left: -30vw;
        font-size: 3vw;
        width: 34vw;
    }
    .loading {
        top: 70vw;
        margin-left: 20vw;
    }
    .loading div {
        width: 3vw;
        height: 3vw;
        margin: 2vw 0.5vw;
        -webkit-animation: 0.5s bounce infinite alternate;
        animation: 0.5s bounce infinite alternate;
    }
}